View Issue Details

IDProjectCategoryView StatusLast Update
0001951SymmetricDS ProBugpublic2014-09-30 10:20
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.7 
Target Version3.6.9Fixed in Version3.6.9 
Summary0001951: Warnings are not cleared from notification area after timeout period, only errors are
DescriptionWarnings are not cleared from notification area after timeout period, only errors are
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 68ab241b

2014-09-03 14:22:11

chenson

Details Diff
0001951: Warnings are not cleared from notification area after timeout period, only errors are
0001951
mod - symmetric-util/src/main/java/org/jumpmind/util/LogSummaryAppender.java Diff File

Issue History

Date Modified Username Field Change
2014-09-03 14:21 chenson New Issue
2014-09-03 14:21 chenson Status new => assigned
2014-09-03 14:21 chenson Assigned To => chenson
2014-09-03 14:22 chenson Status assigned => resolved
2014-09-03 14:22 chenson Fixed in Version => 3.7.0
2014-09-03 14:22 chenson Resolution open => fixed
2014-09-03 15:00 chenson Changeset attached => SymmetricDS trunk r8660
2014-09-23 19:43 chenson Fixed in Version 3.7.0 => 3.6.9
2014-09-23 19:43 chenson Target Version 3.7.0 => 3.6.9
2014-09-23 20:00 chenson Changeset attached => SymmetricDS 3.6 r8750
2014-09-30 10:20 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 68ab241b